Forum / Password Vault Manager - Support

Upgrade Question - enterprise with SQL data source

Will have soon have a 15 user license. What is the risk if users are on different versions of the app accessing the same SQL data source? For example, the upgrade from 4.1 to 4.2 will most likely not occur on all user desktops in unison.
edited by dougk on 5/7/2013
edited by dougk on 5/7/2013

Clock5 yrs

Hi,
The database is always compatible. The only think that might fail is when you use a new entry type which does not exists in the previous version. From 4.1 to 4.2, there is no new entry type.

David Hervieux

signaturesignature

Clock5 yrs